Accepted: libpam-ccreds 7-1 (source)

Ubuntu Installer archive at ubuntu.com
Thu Nov 15 10:33:40 GMT 2007


Accepted:
 OK: libpam-ccreds_7.orig.tar.gz
 OK: libpam-ccreds_7-1.diff.gz
 OK: libpam-ccreds_7-1.dsc
     -> Component: universe Section: net

Origin: Debian/unstable
Format: 1.7
Date: Thu,  15 Nov 2007 10:29:19 +0000
Source: libpam-ccreds
Binary: libpam-ccreds
Architecture: source
Version: 7-1
Distribution: hardy
Urgency: low
Maintainer: Guido Guenther <agx at sigxcpu.org>
Changed-By: Luke Yelavich <themuso at themuso.com>
Description: 
 libpam-ccreds - Pam module to cache authentication credentials
Closes: 358818 442660
Changes: 
 libpam-ccreds (7-1) unstable; urgency=low
 .
   * New Upstream Version
   * drop 01_use-gcrypt.diff - applied upstream
   * drop unneeded acconfig.h
 .
 libpam-ccreds (5-2) unstable; urgency=low
 .
   * 01-use_gcrypt.diff: make openssl/gcrypt usage selectable via ./configure
 .
 libpam-ccreds (5-1) unstable; urgency=low
 .
   * New upstream version
   * drop 00_chkpwd.diff, 02_fix-db3-build.diff, 03_cc_dump-print-help.diff
     applied upstream
 .
 libpam-ccreds (4-3) unstable; urgency=low
 .
   * Add a setuid ccreds_chkpwd binary to allow non root programs to verify the
     password. Patch based on http://bugzilla.padl.com/show_bug.cgi?id=227 with
     numerous cleanups. (Closes: #358818)
 .
 libpam-ccreds (4-2) unstable; urgency=low
 .
   * build against libdb4.6-dev (Closes: #442660)
   * Bump standards version to 3.7.2
   * drop 03_am-maintainer-mode.dpatch
   * switch from dpatch to quilt and refresh the patches
   * cc_dump: add "-h" to print help
Files: 
 d9457677a3624a8563db644a01ee2200 25316 net extra libpam-ccreds_7-1.diff.gz
 4186f607334432e283c883b11c365ae1 110008 net extra libpam-ccreds_7.orig.tar.gz
 3c03ea761458a628247b76f26372c93c 660 net extra libpam-ccreds_7-1.dsc





More information about the Hardy-changes mailing list